酷!學園

技術討論區 => Linux 討論版 => 主題作者是: wangfang 於 2003-03-04 11:55

主題: 請問那裡有cyrus-sasl-authd-2.10.1foo.rpm
作者: wangfang2003-03-04 11:55
我送信時,出現了如下畫面
Can't locate Authen/SASL.pm in @INC (@INC contains: /usr/lib/perl5/5.8.0/i386-linux-thread-multi /usr/lib/perl5/5.8.0 /usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl /var/www/cgi-bin/openwebmail) at /usr/lib/perl5/5.8.0/Net/SMTP.pm line 101.

For help, please send mail to the webmaster (root@localhost), giving this error message and the time and date of the error.
我是使用 http://tis.foobar.fi/software/ 所提供的SRPM
complier後共有五個檔案
cyrus-sasl-gssapi-2.1.10-1foo
cyrus-sasl-2.1.10-1foo
cyrus-sasl-plain-2.1.10-1foo
cyrus-sasl-md5-2.1.10-1foo
cyrus-sasl-devel-2.1.10-1foo
我知道是缺少了cyrus-sasl-authd-2.10.1foo.rpm這個檔
但是我在網路上一直找不到
不知那位仁兄可以提供給我
無限感激...........
主題: 請問那裡有cyrus-sasl-authd-2.10.1foo.rpm
作者: takumy2003-05-28 00:29
http://rpmfind.net